/* 레이어팝업 */
.popupLayer {position:absolute; z-index:99999; background:#fff; box-shadow:0 0 10px #999;}
.popupLayer .todayopen{position:absolute; width:100%; height:30px; line-height:30px; bottom:-30px; left:0; background:#666; color:#fff; padding:0 10px; font-size:13px;}
.popupLayer .todayopen a {position:absolute; right:0; background:#555; padding:5px 20px 5px 5px; color:#fff;}
.popupLayer .popupLayer_con {width:100%; height:100%;}
.popupLayer .popupLayer_con img {width:100%; height:100%;}

@media screen and (max-width:768px) {
	.popupLayer {width:90% !important; height:auto !important; left:50% !important; margin-left:-45%;}
}
.popupLayer.pop_window {width:100% !important; height:auto !important; left:0 !important; margin-left:0; top:0 !important;}

.bg_loading{width: 100%;height: 100%; position: fixed; top: 0;left: 0;z-index: 1005;display: none; text-align: center;}
.bg_loading img{display:block;position:absolute;top:50%;left:50%;margin-left:-16px;margin-top:-16px; }

.col99{width: 99%}